
function [File] = zUpdateDistanceToExemplars(File)

load('PairExemplars','Exemplar');

for p = 1:length(File.Pair),
  [c,d,h] = zDistanceToExemplars(Exemplar,File.Pair(p));
  File.Pair(p).Classes = c(1:3);
  File.Pair(p).Distances = d(1:3);
  File.Pair(p).ExemIndex = h(1:3);
end